## icinga-kubernetes-web 0.1.0+29.g7a7ec29

=== debian/changelog ===
icinga-kubernetes-web (0.1.0+29.g7a7ec29-1719833076+ubuntu23.10) icinga; urgency=medium

  * Release 0.1.0+29.g7a7ec29-1719833076

 -- Icinga GmbH <info@icinga.com>  Mon, 01 Jul 2024 11:26:16 +0000
