=== debian/control ===
Source: icinga-kubernetes-web
Maintainer: Icinga GmbH <info@icinga.com>
Section: admin
Priority: optional
Build-Depends:
 debhelper-compat (= 13)
Standards-Version: 4.6.1
Homepage: https://www.icinga.com

Package: icinga-kubernetes-web
Architecture: all
Depends:
 icingaweb2 (>= 2.9.0),
 icinga-php-library (>= 0.13.0),
 icinga-php-thirdparty (>= 0.12.0),
 ${misc:Depends}
Suggests:
 icinga-kubernetes
Description: Icinga for Kubernetes Web
 Icinga for Kubernetes is a set of components for monitoring and visualizing Kubernetes resources.
 This package installs Icinga for Kubernetes Web, which visualizes Kubernetes resources and their status
 that are synchronized to a database by the Icinga for Kubernetes daemon.
