## icinga-kubernetes-web 0.1.0+33.g85c0cb6

=== debian/changelog ===
icinga-kubernetes-web (0.1.0+33.g85c0cb6-1721379238+ubuntu23.10) icinga; urgency=medium

  * Release 0.1.0+33.g85c0cb6-1721379238

 -- Icinga GmbH <info@icinga.com>  Fri, 19 Jul 2024 08:56:38 +0000
