## icinga-kubernetes-web 0.1.0+66.g927c646

=== debian/changelog ===
icinga-kubernetes-web (0.1.0+66.g927c646-1722440623+ubuntu23.10) icinga; urgency=medium

  * Release 0.1.0+66.g927c646-1722440623

 -- Icinga GmbH <info@icinga.com>  Wed, 31 Jul 2024 15:46:48 +0000
