## icinga-kubernetes-web 0.1.0+114.g0ee39b8

=== debian/changelog ===
icinga-kubernetes-web (0.1.0+114.g0ee39b8-1723807791+ubuntu23.10) icinga; urgency=medium

  * Release 0.1.0+114.g0ee39b8-1723807791

 -- Icinga GmbH <info@icinga.com>  Fri, 16 Aug 2024 11:32:23 +0000
