=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends:
  debhelper-compat (= 13)
 Standards-Version: 4.6.1
-Homepage: https://www.icinga.com
+Homepage: https://icinga.com
 
 Package: icinga-kubernetes-web
 Architecture: all
