## icinga-kubernetes-web 0.3.0

=== debian/changelog ===
icinga-kubernetes-web (0.3.0-1+debian12) icinga; urgency=medium

  * Release 0.3.0-1

 -- Icinga GmbH <info@icinga.com>  Thu, 22 May 2025 12:10:27 +0000
