## icinga-kubernetes-web 0.3.1

=== debian/changelog ===
icinga-kubernetes-web (0.3.1-1+ubuntu25.10) icinga; urgency=medium

  * Release 0.3.1-1

 -- Icinga GmbH <info@icinga.com>  Thu, 16 Oct 2025 15:33:12 +0000
