## icinga-kubernetes-web 0.3.1+1.g3045d31

=== debian/changelog ===
icinga-kubernetes-web (0.3.1+1.g3045d31-1760628876+ubuntu25.10) icinga; urgency=medium

  * Release 0.3.1+1.g3045d31-1760628876

 -- Icinga GmbH <info@icinga.com>  Thu, 16 Oct 2025 15:34:49 +0000
