=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
 Architecture: all
 Depends:
  icingaweb2 (>= 2.9.0),
- icinga-php-library (>= 0.13.0),
- icinga-php-thirdparty (>= 0.12.0),
+ icinga-php-library (>= 0.16.0),
+ icinga-php-thirdparty (>= 0.12.1),
  ${misc:Depends}
 Suggests:
  icinga-kubernetes
